Bug 1032577 - Move files from /* to /usr/*
Move files from /* to /usr/*
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tomas Heinrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 07:22 EST by Tomas Heinrich
Modified: 2016-09-20 00:51 EDT (History)
5 users (show)

See Also:
Fixed In Version: rsyslog-7.4.7-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-09 07:51:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Heinrich 2013-11-20 07:22:04 EST
Description of problem:

The rsyslog packages install files into /bin, /lib, /lib64 and /sbin. These should be moved to /usr/* per https://fedoraproject.org/wiki/Packaging:Guidelines?rd=Packaging/Guidelines#Effect_of_the_UsrMove_Fedora_Feature

Version-Release number of selected component (if applicable):
rsyslog-7.4.2-2.fc20

Steps to Reproduce:
$ rpm -ql rsyslog

Actual results:
$ rpm -ql rsyslog | grep rsyslogd
/sbin/rsyslogd

Expected results:
$ rpm -ql rsyslog | grep rsyslogd
/usr/sbin/rsyslogd

Note You need to log in before you can comment on or make changes to this bug.